<div id="video-modal" class="modal fade"
     tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-video">
        <div class="modal-content">
            <span class="close" data-dismiss="modal" aria-hidden="true" class="close thick"></span>
            <div class="video-wrapper">
                <video class="video-js" controls preload="auto" width="640" height="264"
                  poster="" data-setup="{}">

                    <p class="vjs-no-js">
                      Чтобы просмотреть это видео включить JavaScript и обновите браузер до версии
                      <a href="http://videojs.com/html5-video-support/" target="_blank">поддерживающей HTML5 видео</a>
                    </p>
                </video>
            </div>
        </div>
    </div>
</div>